/* IE8 Popup */

.ie-popup {
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.ie-popup.show {
	display: block;
}

.cms-active-only .ie-popup {
	display: block;
	position: relative;
}

.ie-popup .bg {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
}

.ie-popup .container {
	position: absolute;
	background-color: #FFFFFF;
	width: 50%;
	left: 25%;
	top: 25%;
	padding: 4em 3em;
	text-align: center;
}

.ie-popup .container .modal-btn {
	position: absolute;
	font-size: 1.75em;
	top: .25em;
	right: .5em;
	cursor: pointer;
	line-height: 1;
}

.ie-popup .container .modal-btn:hover {
	color: #233156;
}

.ie-popup .container .content {
}

.ie-popup .container .content .icon {
	font-size: 3.5em;
	margin: 0;
	line-height: 1;
}

.ie-popup .container .content p {
	font-size: 1.333em;
}

.ie-popup .container .content .btn {
}

/* End IE8 Popup */
